.sn-pxg U.pxg-set {
    text-decoration: none;
    z-index: 1;
    display: inline-block;
    position: relative;
}
.sn-pxg U.pxg-set, .sn-pxg U.pxg-set S, .sn-pxg U.pxg-set S B {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: inherit;
    width: inherit;
    position: absolute;
    display: inline-block;
    text-decoration: none;
    font-weight: inherit;
}
.sn-pxg U.pxg-set, .sn-pxg U.pxg-set S, .sn-pxg U.pxg-set S B {
    width: 100% !important;
}
.sn-pxg .pxg-set {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.postContent {
    overflow-y: scroll;
    max-height: 250px;
    height:250px;
    width: 500px;
    position: relative;
    bottom: 23px;
}
.authimg img {
    max-height: 151px;
    max-width: 151px;
}
img { border: 0 }

#userbar {
    width: 595px;
    height: 51px;
    margin: 0 auto;
    position: relative;
}

h3.cathead {
	color:#eac396;
	margin-top: 0;
	font-weight: 100;
}
hr {
    border-color: rgba(29, 255, 177, .12) !important;
}
hr.catsep {
	border-color: var(--bg-medium);
}
.crown {
    width: 8.5%;
    padding-right: 4px;
    position: relative;
    bottom: -1px;
}

.quantity {
	border-right: none;
}

a.list-group-item {
	color: white;
}
.list-group .list-group-item {
	background-color: transparent;
	    border-color: var(--border-1);
}
.list-group .list-group-item:hover {
	background-color: var(--bg-medium);
}
.no-margin {
	margin: 0;
}
.userbar {
    background-color:var(--bg-medium);
	min-height: 30px;
	line-height: 30px;
}
.left-userbar, .right-userbar {
    list-style: none;
    margin:0;
    padding:0;
	text-transform:uppercase;
}
.left-userbar li, .right-userbar li {
    display: inline-block;
    font-size:10px;
    color: white;
}
.pull-right {
	float: right;
}

.left-userbar { float:left; }
.right-userbar { float:right; }

.right-userbar li:before {
    content: " / ";
    color: var(--color-faded);
}
.right-userbar li:first-child:before {
    content: " ";
}

.logo {
	display: table;
	vertical-align:middle;
    font-family:'Spectral SC', serif;
    color:#FFF;
	font-size: 50px;
    height: 150px;
    text-transform: uppercase;
	margin-bottom: 0;
	text-align: right;
}
.logo-inner small {
	margin-top: 0px;
	font-size: 20px;
}
.logo-inner {
	display: table-cell;
	vertical-align:middle;
	line-height: 0.5em;
}

@media(max-width:767px) {
	.navigation {
		float: none;
	}
	.navigation li {
		display: block;
		width:100%;
	}
	.navigation li a {
		display: block;
		width:100%;
		height: 60px;
	    line-height: 60px;
	}
	.left-userbar {
		display: none;
	}
}
.banner-header {
    background-image: url(http://RuneHaven.com/bin/img/subhead.jpg);
	background-position: top center;
	background-repeat: no-repeat;
    font-size:30px;
    text-transform: uppercase;
    font-family:'Spectral SC', serif;
    color:#FFF;
	padding-top: 70px;
    padding-bottom: 70px;
}

.server-list {
    vertical-align: middle;
}
.server-item h3, .server-item h4 {
    margin:0;
    font-family:'Spectral SC', serif;
    color:#000;
}
.server-item h3 a {
    color:#000;
}
.server-item p {
    margin-bottom:0;
    text-align: justify;
}
.server-star {
    width:60px;
    height:60px;
    line-height: 60px;
    font-size:20px;
    font-family:'Spectral SC', serif;
    text-align:center;
}

.btn {
    border-radius:3px;
}
@media(max-width:1200px) {
    .top-banner img {
        width:100%;
    }
}
.panel-small {
    max-width:400px;
    margin:auto;
}
.modal-title {
    font-family:'Spectral SC', serif;
}
.modal-content {
    border-radius: 10px;
}
.badge {
    background-color:var(--bg-medium);
    border-radius:2px;
    padding: 5px;
    margin-right: 5px;
    color: var(--color-cyan);
}
.well {
     background-color: rgba(255,255,255,0.05);
     border: none;
     color: var(--color-faded);
}
.well h3, .well h4 {
    font-family:'Spectral SC', serif;
    margin-top: 0;
}
.well h4 small {
    margin-top:5px;
}
.well h2 {
    font-family:'Spectral SC', serif;
    margin-top: 0;
    margin-bottom:20px;
}
.footer, .copyright {
    padding-top:20px;
    padding-bottom:20px;
    margin-top:0;
    border-radius:0;
    color:#FFF;
}
.footer {
    background-color: var(--bg-medium);
    border-top: solid 4px var(--border-1);
}
.copyright {
    border-top: solid 4px var(--border-1);
    background-color:var(--bg-medium);
    border-radius: 0 0 5px 5px;
    font-size:12px;
}
.footer-header {
    font-family:'Spectral SC', serif;
    font-size:20px;
    color:#DDD;
    text-transform: uppercase;
}
.footer-list .list-group-item {
    background-color:transparent;
    border: none;
    border-bottom: dotted 1px #555;
    padding-top:20px;
    padding-bottom:20px;
    vertical-align: middle;
}
.footer-list .list-group-item img {
    border: solid 3px #555;
    margin-right:15px;
}
.footer-list .list-group-item h4 {
    margin:0;
    margin-top: 7px;
    font-size: 12px;
    color:#D94542;
}
.footer-list .list-group-item a {
    color:#FFF;
    font-size: 12px;
}
.alert-success {
    background-color: #D94542;
    border-color: #AD3735;
}
.color2 {
    color: #D94542;
}
.color {
    color: #D94542;
}
.color:hover {
    color: #AD3735;
    text-decoration: none;
}
.btn-success {
    color: #ffffff;
    background-color: var(--button-1-bg);
    border-color: var(--button-1-border);
}
.btn-success:hover, .btn-success:active, .btn-success:focus {
    background-color: var(--button-1-hover-bg);
        border-color: var(--button-1-hover-border) !important;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    color: #ffffff;
    background-color: var(--button-1-hover-bg);
    border-color: var(--button-1-hover-border) !important;
}

.btn-primary {
    color: #ffffff;
    background-color: var(--button-2-bg);
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: var(--button-2-hover-bg);
}
.panel-default {
	background-color: var(--bg-dark);
	border: none;
}
.panel-default .panel-heading {
	background-color: var(--bg-dark);
	border-bottom: solid 1px var(--color-primary);
	color: #FFF;
}
.panel-default .panel-footer {
	background-color: var(--bg-dark);
	border-top: solid 1px var(--color-primary);
	color: #FFF;
}
.admin-login {
	width: 300px;
	margin:auto;
	margin-top: 50px;
}
.confirm-box {
	width: 600px;
	margin:auto;
	margin-top: 50px;
}

.confirm-box .btn {
	width: 100px;
}

.username {
	font-family:'Spectral SC', serif;
}
.username small {
	font-size:12px;
}
.user-avatar {
	height:37px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.4;
    vertical-align: top;
    border-top: 1px solid var(--border-1);
}
.posted {
	color:var(--color-faded);
}
.banned {
	text-decoration: line-through;
	color: var(--color-faded);
}

.item {
    background-color: var(--bg-dark);
        border: 1px solid var(--border-1);
    padding:10px;
    min-height:165px;
    margin-bottom:20px;
    transition: all ease 350ms;
}
.item:hover {
    box-shadow:0 0 8px var(--color-primary);
        border: 1px solid var(--color-primary);
}
.input-sm {
    padding: 2px 12px;
    line-height: 1.5;
    border-radius: 0;
}
.input-custom {
    margin-top: 20px;
}
#products {
    margin-top: 20px;
}
.cart-item {
    border: none;
    border-bottom: solid 1px var(--border-1);
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}
.portal-btn {
    width: 100%;
    height: 125px;
	margin-bottom: 10px;
}
.product-image {
    display: table;
    width: 125px;
    height: 125px;
    margin:0 auto;
    text-align:center;
    vertical-align: middle;
}
.product-image .image-inner {
    display: table-cell;
    vertical-align: middle;
}
.product-image img {
    max-width: 125px !important;
}
